Subject: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Paul Eggert <[email-masked]>
Date: Tue, 03 Jun 2014 00:04:28 -0700

Gilles PION wrote:

> No crash yet

Yay!

> I had to add "LIBS='-lXpm'" do configure environment to prevent the
> following error at link time:

Sorry, I'm missing some context here.  How did you configure Emacs (what 
were the arguments to 'configure')?  Which version of Emacs were you 
building?